<div id="wrapper">

  <!-- Navigation -->
  <nav class="navbar navbar-default navbar-static-top" role="navigation" style="margin-bottom: 0">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
        <span class="sr-only">Toggle navigation</span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" routerLink="/shop"><img src="./assets/img/ebecLogo.png" class="shop-logo">
      </a>
    </div>
    <!-- /.navbar-header -->

    <app-shop-round-info></app-shop-round-info>

    <div class="navbar-default sidebar" role="navigation">
      <div class="sidebar-nav navbar-collapse">
        <ul class="nav" id="side-menu">
          <li>
            <a [routerLinkActive]="['active']" [routerLink]="['./sell']"><i class="fa fa-usd fa-fw"></i> Sell</a>
          </li>
          <li>
            <a [routerLinkActive]="['active']" [routerLink]="['./items']"><i class="fa fa-cubes fa-fw"></i> Items</a>
          </li>
          <li>
            <a [routerLinkActive]="['active']" [routerLink]="['./teams']"><i class="fa fa-users fa-fw"></i> Teams</a>
          </li>
        </ul>
      </div>
      <!-- /.sidebar-collapse -->
    </div>
    <!-- /.navbar-static-side -->
  </nav>

  <!-- Page Content -->
  <div id="page-wrapper">
    <router-outlet></router-outlet>
    <!-- /.container-fluid -->
  </div>
  <!-- /#page-wrapper -->

</div>
<!-- /#wrapper -->
